ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e0ba84b6-332d-4190-98fe-b543642b91b7"
    Код: "000849548"
    UIDСценария: "1e9d8558-55f2-4fd0-88db-e688f72b53b0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Настройка загрузки писем"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Настройка загрузки писем в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

